<nb-card size="medium">
    <nb-card-header>
      <div class="cameras-card-header">
        <span class="cameras-card-title">Statut des prises</span>
      </div>
    </nb-card-header>
    <nb-card-body>
      <div class="cameras">
        <div class="camera col-sm-6">
          <nb-alert status="success">La prise 1 n'est pas utilisé</nb-alert>
        </div>
        <div class="camera col-sm-6">
          <nb-alert status="success">La prise 2 n'est pas utilisé</nb-alert>
        </div>
        <div class="camera col-sm-6">
          <nb-alert status="danger">La prise 3 est utilisé</nb-alert>
        </div>
        <div class="camera col-sm-6">
          <nb-alert status="danger">La prise 4 est utilisé</nb-alert>
        </div>
      </div>
    </nb-card-body>
  </nb-card>
  